Results 1 to 7 of 7

Thread: Screenshot mit Spectacle geht nicht mehr.

  1. #1

    Default Screenshot mit Spectacle geht nicht mehr.

    Muss durch einen Update nach dem 19.05. passiert sein.

    https://bugzilla.opensuse.org/show_bug.cgi?id=1199931

    Genau so stellt sich bei mir das Problem dar.
    Wenn ich Bugzilla richtig verstehe, sind da inkompatible Bibliotheken.
    Wird sich das von selbst wieder einrenken oder muss ich etwas tun?

  2. #2
    Join Date
    Sep 2014
    Location
    Germany
    Posts
    983

    Default Re: Screenshot mit Spectacle geht nicht mehr.

    Quote Originally Posted by hansi View Post
    Muss durch einen Update nach dem 19.05. passiert sein.

    https://bugzilla.opensuse.org/show_bug.cgi?id=1199931

    Genau so stellt sich bei mir das Problem dar.
    Wenn ich Bugzilla richtig verstehe, sind da inkompatible Bibliotheken.
    Wird sich das von selbst wieder einrenken oder muss ich etwas tun?
    Wenn Du Spectacle dringend benötigst kannst Du dieses Paket

    https://download.opensuse.org/histor...1.5.x86_64.rpm

    herunterladen und installieren (und dann ggf. in YaST auf "Geschützt" setzen bis das Problem beseitigt ist).

    Viele Grüße

    susejunky

  3. #3

    Default Re: Screenshot mit Spectacle geht nicht mehr.

    | https://download.opensuse.org/histor...1.5.x86_64.rpm

    Danke, das war sehr hilfreich!

    Mittels xfce4-screenshooter hatte ich mir bereits eine Alternative gebaut.Die lasse ich auch, man weiß ja nie ..
    Ich hätte diese alte Version auch reinstalliert (in der Bugzilla-Doku wird ja drauf verwiesen), wenn ich gewusst hätte woher nehmen.

    Gibt es eine Methode, zielgerichtet danach zu suchen?

    Gut man könnte ab https://download.opensuse.org/history Tag für Tag abflöhen ... wobei ich dieses Repo bisher noch gar nicht auf dem Schirm hatte.

  4. #4
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    7,082

    Default AW: Screenshot mit Spectacle geht nicht mehr.

    Es gäbe auch noch shutter.....

    Benutze ich.

  5. #5
    Join Date
    Jan 2010
    Location
    Ostwestfalen (Germany)
    Posts
    417

    Default AW: Screenshot mit Spectacle geht nicht mehr.

    Oder ksnip, was ich meist verwende (gelegentlich auch Flameshot).

  6. #6

    Default Re: Screenshot mit Spectacle geht nicht mehr.

    Nun ja, dass es auch andere Tools gibt, ist mir schon klar, aber wenn man sich an etwas gewöhnt hat ...

    Aber ich möchte noch einmal mein Anliegen von gestern wiederholen:

    Gibt es eine Methode, das History-Repo zielgerichtet nach einem bestimmten Paket zu durchsuchen oder muss man im vermuteten Zeitraum die einzelnen Tage untersuchen?

    Letzteres ist nicht wirklich schön und man kann sich dabei ja auch irren, so dass man sucht und sucht und findet es dann nicht, weil's in einem anderen Datum steckt.

  7. #7
    Join Date
    Aug 2020
    Location
    Germany
    Posts
    43

    Default Re: Screenshot mit Spectacle geht nicht mehr.

    Quote Originally Posted by susejunky View Post
    Wenn Du Spectacle dringend benötigst kannst Du dieses Paket

    https://download.opensuse.org/histor...1.5.x86_64.rpm

    herunterladen und installieren (und dann ggf. in YaST auf "Geschützt" setzen bis das Problem beseitigt ist).
    Vielen Dank. Hat auch für ksnip funktioniert, das auch nicht starten wollte

    Code:
    ksnip: symbol lookup error: /lib64/libkImageAnnotator.so.0: undefined symbol: _ZN12kColorPicker12KColorPickerC1Ev

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •